Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
from cerebras.cloud.sdk import Cerebras import os client = Cerebras( api_key=os.environ.get("CEREBRAS_API_KEY"), ) file = client.files.retrieve("file_123") print(file)
import Cerebras from '@cerebras/cerebras_cloud_sdk'; const client = new Cerebras({ apiKey: process.env['CEREBRAS_API_KEY'], }); async function main() { const file = await client.files.retrieve("file_123"); console.log(file); } main();
curl --location 'https://api.cerebras.ai/v1/files/file_123' \ --header "Authorization: Bearer ${CEREBRAS_API_KEY}"
{ "id": "file_123", "object": "file", "bytes": 1048576, "filename": "batch-requests.jsonl", "created_at": 1726315200, "expires_at": 1726920000, "purpose": "batch" }
file
Was this page helpful?